#include "defs.h"

int main(void) {
	
	int size;

	FILE *inputFile = fopen("exercises.txt", "r");

	fscanf(inputFile, "%d\n", &size);

	exercise exercises[size];

	initArray(size, exercises, inputFile);

    for (int i = 0; i < size; i++) {

        fprintf(stderr, "%s\n", exercises[i].name);
		fprintf(stderr, "%s\n", exercises[i].muscles);

    }

	return 0;
	
}